
#pragma once

#include "MemDumpDlg.h"

class CMemDumpView : public CDockablePane
{
		DECLARE_DYNAMIC(CMemDumpView)
// Создание
	public:
		CMemDumpView();

		void AdjustLayout();

// Атрибуты
	protected:
		CMemDumpDlg m_wndDlgex;

// Реализация
	public:
		inline CMemDumpDlg *getContainObj()
		{
			return &m_wndDlgex;
		}
		virtual ~CMemDumpView();

	protected:
		afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
		afx_msg void OnSize(UINT nType, int cx, int cy);
		afx_msg void OnSetFocus(CWnd *pOldWnd);
		afx_msg void OnPaint();
		DECLARE_MESSAGE_MAP()
};

